Subject: Fwd: Booking at Release Well-Being Center
From: Deeksha Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>, erah austre <[email-masked]>, Arjun LSM AJ <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Sat, 19 Nov 2022 03:32:48 +0000

Hi guys,

Please make these changes and inform the client. Thanks

Sent from my iPhone

Begin forwarded message:

From: Release Concierge <[email-masked]>
Date: 19 November 2022 at 05:53:11 GMT+5:30
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, release <[email-masked]>
Subject: Fwd: Booking at Release Well-Being Center

Would you kindly make these changes?
As you know, their appointments should be at 2:30 rather than 2.

Thank you!
Kris

---------- Forwarded message ---------
From: Tara Bassi <[email-masked]<mailto:[email-masked]>>
Date: Fri, Nov 18, 2022 at 5:55 PM
Subject: Re: Booking at Release Well-Being Center
To: Release Concierge <[email-masked]<mailto:[email-masked]>>

Hi there - I'm so sorry, I know we've been going back and forth on this, but I need to reschedule this appointment. Can we reschedule us both for Thursday, Dec 8th at 2 PM? I'll take Liz and George will take Renee. Mineral spa tub at 1:15/1:30 PM prior to our appointments and Himalayan salt room at 3:15 PM after our appointments.

Thank you so much!!!

On Fri, Nov 18, 2022 at 11:38 AM Release Concierge <[email-masked]<mailto:[email-masked]>> wrote:
I booked 315 facial for you, 430 facial for George. With the service you both get 1 hour complementary of bliss so i put you both in bliss from 2-3. We do take payment on the day of booking so is it ok to card your card that is on file?

On Fri, Nov 18, 2022 at 10:53 AM Tara Bassi <[email-masked]<mailto:[email-masked]>> wrote:
Ok - For Friday, 12/9, can I book a 60-minute release signature facial at 3:15 PM for myself? Then a 60-minute release signature facial at 4:30 PM for my husband, George DiFrancesco?

We would like to use the mineral spa at 2:30PM together (prior to our appointments). Then while one of us is getting a facial done, the other one will use the Himalayan salt room for a half hour.

Does that work?

Thank you so much,
Tara Bassi

On Fri, Nov 18, 2022 at 9:59 AM Release Concierge <[email-masked]<mailto:[email-masked]>> wrote:
Hi Tara, we are booked up for dec 9th in the afternoon. Let me know if there is another day that works for you.

On Fri, Nov 18, 2022 at 9:56 AM Tara Bassi <[email-masked]<mailto:[email-masked]>> wrote:
Thank you. How about Friday, Dec. 9th - Is there a time in the afternoon for two people to get a facial at the same time?

On Thu, Nov 17, 2022 at 2:29 PM Release Concierge <[email-masked]<mailto:[email-masked]>> wrote:
Hello Tara!

Thank you so much for reaching out - I would love to help you book with us! On December 10th we do not have two facials at 11:30pm, but we do have two openings at 3:45pm. How does that work for you? You also get one hour of Bliss, our spa, complimentary with your service. You could do that before or after your appointment.

Let me know what you think!
Thank you,
Katarina K